@charset "UTF-8";
/* CSS Document */



.header_05 {
	clear: both;
	font-size: 14px;
	color: #ffffff;
	width: 158px;
	height: 26px;
	padding: 4px 0px 0px 10px;
	margin-bottom: 5px;
	background: url(images/footer_logos.jpg) no-repeat;
}


.pad70 {
float: left;
	width: 50px;
	padding: 0 20px 0 0;
	height:150px;

}

#supa {
height:70px;
width:130px;
position:relative;
top:-70px;
left:780px;


}


/* footer */

#templatemo_footer_wrapper {

    line-height: 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 960px;
	height:250px;
	margin-left:auto;
	margin-right:auto;
	background: url(images/footer_logos.jpg) no-repeat;
	margin-top:-15px;


}


* html #templatemo_footer_wrapper {
padding:0px;

 
 }


#templatemo_footer_wrapper_res {

    line-height: 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	width: 960px;;
	margin:auto;
	background: url(images/templatemo_footer_bg_full3.jpg) no-repeat;
	margin-top:0px;
}


#templatemo_footer {
	width: 960px;
	padding: 0px;

	
	color: #515251;
}



* html #templatemo_footer {
padding:0px;

}

* html #IE6fix {
padding:30px;

}







#templatemo_footer a{
	text-decoration: none;
	color: #7a7a7a;
}


#templatemo_footer a:hover {
text-decoration:underline;
color:#CCCCCC;

}


.section_w180 {
	float: left;
	width: 180px;
	padding: 0 10px 0 0;	
}

.section_w180_content {
	padding: 0 0 0 10px;
}

#templatemo_footer  .footer_menu_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#templatemo_footer .footer_menu_list li {
	margin: 0 0 5px 0;
	padding: 0px;
}

#templatemo_footer .footer_menu_list li a {
	color: #928b85;
	font-weight: normal;
	text-decoration: none;
}

#templatemo_footer .footer_menu_list li a:hover {
	
	font-weight: normal;
	text-decoration:underline;
color:#CCCCCC;
}




/* end of footer */